Create Event Instance
Create a new Event Instance. Rate limit: 20 requests per minute per API key.
Authorization
apiKey Authorization<token>
Use format: users API-Key YOUR_API_KEY
In: header
Path Parameters
version*string
API version
Default
"2026-02"Value in
"2026-02"tenant*string
Tenant slug
Query Parameters
select?
Field selection object. Example query: select[slug]=true&select[updatedAt]=true
populate?
Relationship population object. Example query: populate[media][url]=true
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://api.basker.app/partners/2026-02/string/event-instances?select%5Bslug%5D=true&select%5BupdatedAt%5D=true&populate%5Bmedia%5D=%5Bobject+Object%5D" \ -H "Content-Type: application/json" \ -d '{}'{}{
"error": "Too Many Requests",
"message": "Rate limit exceeded. Please retry later."
}